<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Jogos</title>
    <link rel='stylesheet' type='text/css' href='css/main.css'>
    <link rel='stylesheet' type='text/css' href='css/box.css'>
    <link rel='stylesheet' type='text/css' href='css/tabela.css'>
    <link href='https://fonts.googleapis.com/css?family=Roboto:500,900,100,300,700,400' rel='stylesheet' type='text/css'>

    <script type='text/javascript' src='js/jogos.js'></script>
</head>

<body onload="aoCarregarLista()">
    <main>
        <nav class="menu">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a class="active" href="#">Listar</a></li>
                <li><a href="cadastro.html">Cadastrar</a></li>
            </ul>
        </nav>
        <section>
            <div class="box">
                <div class="box-header">
                    <span>Lista de Jogos</span>
                </div>
                <div class="box-body">
                    <div>
                        <label for="categoria">Categoria</label>
                        <input id="categoria" placeholder="Categoria"/>
                    </div>
                    <div class="box-body-footer">
                        <button onclick="pesquisar()">Pesquisar</button>
                    </div>
                    <hr>
                    <table id="tabJogos" class="tabela">
                        <thead>
                          <tr>
                            <th>ID</th>
                            <th>Nome</th>
                            <th>Categoria</th>
                            <th>Ano</th>
                            <th>Ações</th>
                          </tr>
                        </thead>
                        <tbody>
                        </tbody>
                        <caption>Total de jogos da lista: <input id="totalJogo" value="0" disabled></caption>
                    </table>
                    <div class="box-body-footer">
                        <input id="paginaAtual" type="hidden"/>
                        <button id="btAnterior" onclick="anterior()" disabled>&lt; Anterior</button>
                        <button id="btProximo" onclick="proximo()" disabled>Próxima &gt;</button>
                    </div>
                </div>                
            </div>            
        </section>
    </main>
</body>
</html>